/*
    Template:       camille
    Theme Name:     Camille Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Camille - Multi-Concept WordPress Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    camille-child
    Domain Path:    /languages/
*/

.we-main.layout-2 .we-info-top {
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.quantity.buttons_added {
    float: left;
}

body.woocommerce div.product form.cart div.quantity {
    margin-right: 33px;
    margin-bottom: 15px;
}

.woocommerce .quantity input.qty {
    max-width: none !important;
}

div.quantity .qty-plus {
    color: rgba(255, 255, 255, 0);
    width: 40px;
}

span.qty-minus {
    color: rgba(255, 255, 255, 0);
    width: 40px;
}

.woo-event-schedu .col-md-6:first-child {
    display: none;
}

.woo-event-schedu .col-md-6:last-child {
    width: 100%;
}

/** Slider Overlay
*****************************************/

.rs-fullvideo-cover {
    background: #08080861;
}

.m6_column_gradient3 .vc_column-inner:before {
    background-image: url(https://simpsonspeedway.com.au/wp-content/uploads/2018/07/right-image.png) !important;
}

.m6_column_gradient2 .vc_column-inner:before {
    background-image: url(https://simpsonspeedway.com.au/wp-content/uploads/2018/07/checkered-flag-PQFSY9Q.png) !important;
}

.m6_column_gradient1 .vc_column-inner:before {
    background-image: url(https://simpsonspeedway.com.au/wp-content/uploads/2018/07/left-image.png) !important;
}

/** Demo 06 - Child Changes
****************************************/

.m6_column_gradient .vc_column-inner {
    padding: 15% 5% 20% 10%;
    background-repeat: no-repeat;
    background-position: center;
}

.m6_column_gradient .vc_column-inner:before {
    background-repeat: no-repeat;
    background-position: center;
}

.m6_column_gradient .la-headings {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
}

.m6_column_gradient1 {
    background-color: #4d47e6;
    background-image: -webkit-linear-gradient(left, #4d47e6 0%, #e33c7c 100%);
    background-image: linear-gradient(to right, #4d47e6 0%, #e33c7c 100%);
}

.m6_column_gradient1 .la-headings {
    margin-right: 0;
}

.m6_column_gradient2 {
    background-color: #4d47e6;
    background-image: -webkit-linear-gradient(left, #4d47e6 0%, #e33c7c 100%);
    background-image: linear-gradient(to right, #4d47e6 0%, #e33c7c 100%);
}

.m6_column_gradient2 .la-headings {
    width: 350px;
    max-width: 100%;
}

.m6_column_gradient3 {
    background-color: #4d47e6;
    background-image: -webkit-linear-gradient(left, #4d47e6 0%, #e33c7c 100%);
    background-image: linear-gradient(to right, #4d47e6 0%, #e33c7c 100%);
}

.m6_column_gradient3 .la-headings {
    margin-left: 0;
}

.la-headings.m6-heading .heading-tag {
    font-size: 40px;
}

.la-headings.m6-heading .subheading-tag {
    max-width: 630px;
    margin: 0;
}

.la-headings.m6-heading.text-center .subheading-tag {
    margin-left: auto;
    margin-right: auto;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px;
}

.woocommerce-order-received .row {
    margin-top: 100px;
}

.wcppec-checkout-buttons {
    display: none;
}

.woocommerce-Price-amount amount:after {
    content: 'each';
}

.la-loader.spinner3 {
    display: none;
}

.button-scroll.btn.btn-primary {
    display: none;
}

body.woocommerce-page .related,
body.woocommerce div.product .woocommerce-tabs {
    display: none;
}

img.attachment-full.size-full.wp-post-image {
    padding-top: 60px;
}

/** Column Swap 
****************************************/

.vc_row wpb_row vc_row-fluid flip-image vc_row-o-full-height vc_row-o-columns-middle vc_row-o-equal-height vc_row-o-content-middle vc_row-flex {
    display: flex;
}

@media only screen and (max-width: 767px) {
    .flip-image {
        flex-direction: column-reverse
    }
}

.archive img {
    object-fit: cover;
    height: 250px;
}

.archive h3.product_item--title {
    text-align: center;
}

.shop-we-more-meta > span {
    display: none;
}

.product--large-image.clearfix.no-gallery {
    display: none;
}

.item--excerpt {
    padding: 15px;
    text-align: center;
}

body.woocommerce-page .related ul.products img {
    object-fit: cover;
    height: 250px!important;
}

.single-product.woocommerce #content div.product div.summary {
    width: 100% !important;
}

.single-product .product_meta {
    display: none;
}

body.woocommerce-page #exmain-content .related ul.products li.product h3 {
    text-align: center;
    font-size: 15px;
}

/** Gravity Forms 
****************************************/

.gform_wrapper ul.gform_fields li.gfield {
    margin-bottom: 25px;
    margin-top: 15px;
}

.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    height: 50px;
    border: 2px solid #2d2d2d;
    padding-left: 15px;
    padding-right: 15px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    height: 50px;
    border: 2px solid #2d2d2d;
    padding-left: 15px;
    padding-right: 15px;
    padding-right: 25px;
}

.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
    color: #780702;
}

.gform_wrapper span.ginput_total {
    color: #780702;
    font-size: 30px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background: #780702;
    color: #fff;
    border: 2px solid #780702;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
    background: #fff;
    color: #780702;
    border: 2px solid #780702;
}
